body {
  background-color: plum;
  color: black;
}
h1, h3 {
  font-family: Arial;
  font-weight: bold;
}
.block {
  background: white;
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  padding: 10px;
}
table {
  text-align: center;
}
table, th, td {
    border: 1px solid black;
}